• Todas las Comunidades
    • Todas las Comunidades
    • Foros
    • Ideas
    • Blogs
Avanzado

Not what you are looking for? Ask the experts!

This forum thread needs a solution.
Kudos0

Lion対応インターネットセキュリティについて

お世話になります。

DMでLion版のインターネットセキュリティがリリースされたことを知り、早速購入してインストールしました。

が、何度かMacの起動時に次のエラーが表示されます。

「The Vulnerability Protection signatures are out of date.Please run LiveUpdate immediately to download the latest signatures.」

エラーメッセージはしばらくすると自然になくなります。LiveUpdateで「今すぐにすべてを更新」を実行すると、「ソフトウェアは最新です。」と表示されます。

どうすれば、このエラーは表示されなくなりますでしょうか。

宜しくお願い致します。

Respuestas

Kudos0

Re: Lion対応インターネットセキュリティについて

お世話になります。

DMでLion版のインターネットセキュリティがリリースされたことを知り、早速購入してインストールしました。

が、何度かMacの起動時に次のエラーが表示されます。

「The Vulnerability Protection signatures are out of date.Please run LiveUpdate immediately to download the latest signatures.」

エラーメッセージはしばらくすると自然になくなります。LiveUpdateで「今すぐにすべてを更新」を実行すると、「ソフトウェアは最新です。」と表示されます。

どうすれば、このエラーは表示されなくなりますでしょうか。

宜しくお願い致します。

Kudos0

Re: Lion対応インターネットセキュリティについて

m_sazaki様

私の環境でも再現しましたので、サポートに報告してあります。

USのフォーラムにも同様の投稿がありました。

何らかの対応が行われると思いますので、少しの間お待ちいただけないでしょうか?

よろしくお願いします。

株式会社シマンテックノートン コミュニティ 日本版コミュニティモデレーター  トキタ
Kudos0

Re: Lion対応インターネットセキュリティについて

m_suzaki様

USでも問題を認識して、解決に向けて作業を行なっている最中との報告を受けました。

もう少しお待ちください。

株式会社シマンテックノートン コミュニティ 日本版コミュニティモデレーター  トキタ
Kudos0

Re: Lion対応インターネットセキュリティについて

m_suzaki様

先程、開発部門より、解決した旨のメールが届きました。

私の環境で試したところ、無事解決しているようです。

ご確認いただけますでしょうか?

よろしくお願いします。

株式会社シマンテックノートン コミュニティ 日本版コミュニティモデレーター  トキタ
Kudos0

Re: Lion対応インターネットセキュリティについて

お世話になります。

LiveUpfateで「今すぐにすべてを更新」してみました。

再起動後、当該メッセージは表示されませんでした。

ちなみに、再起動前にLiveUpdateの更新結果は以下の通りでした。

Norton Shard Components for Macintosh 1.0.2

NID for Macintosh Anti-Phishing Defs        111031011

Norton DeepSight Community Theat List  111028020

これで解決しているのかどうかよく分かりませんが、とりあえずメッセージがでないということでOKなのでしょうか。

ちなみに、途中から名前を間違えていらっしゃいます。

Kudos0

Re: Lion対応インターネットセキュリティについて

m_sazaki様

お名前間違ってしまい、大変申し訳ございません。

エラーメッセージが出なくなって安心しました。

これからも、ノートン製品をよろしくお願いします。

株式会社シマンテックノートン コミュニティ 日本版コミュニティモデレーター  トキタ